xmp-4.1.0-32.28.x86_64.rpm


Advertisement

Description

xmp - Extended Module Player for MOD/S3M/XM/IT/etc.

Property Value
Distribution openSUSE Tumbleweed
Repository Multimedia Apps all
Package filename xmp-4.1.0-32.28.x86_64.rpm
Package name xmp
Package version 4.1.0
Package release 32.28
Package architecture x86_64
Package type rpm
Category Productivity/Multimedia/Sound/Players
Homepage http://xmp.sf.net/
License GPL-2.0+
Maintainer -
Download size 42.86 KB
Installed size 88.13 KB
The Extended Module Player is a command-line mod player for Unix-like
systems that plays over 90 mainstream and obscure module formats from
Amiga, Atari, Acorn, Apple IIgs, C64, and PC, including Protracker
(MOD), Scream Tracker 3 (S3M), Fast Tracker II (XM), and Impulse
Tracker (IT) files.

Alternatives

Package Version Architecture Repository
xmp-4.1.0-32.32.i586.rpm 4.1.0 i586 Multimedia Apps
xmp-4.1.0-1.6.x86_64.rpm 4.1.0 x86_64 openSUSE Oss
xmp-4.1.0-1.6.i586.rpm 4.1.0 i586 openSUSE Oss
xmp - - -

Requires

Name Value
libasound.so.2()(64bit) -
libasound.so.2(ALSA_0.9)(64bit) -
libasound.so.2(ALSA_0.9.0rc4)(64bit) -
libc.so.6(GLIBC_2.7)(64bit) -
libpulse-simple.so.0()(64bit) -
libpulse-simple.so.0(PULSE_0)(64bit) -
libpulse.so.0()(64bit) -
libpulse.so.0(PULSE_0)(64bit) -
libxmp.so.4()(64bit) -
libxmp.so.4(XMP_4.0)(64bit) -
libxmp.so.4(XMP_4.4)(64bit) -

Provides

Name Value
config(xmp) = 4.1.0-32.28
xmp = 4.1.0-32.28
xmp(x86-64) = 4.1.0-32.28

Download

Type URL
Mirror widehat.opensuse.org
Binary Package xmp-4.1.0-32.28.x86_64.rpm
Source Package xmp-4.1.0-32.28.src.rpm

Install Howto

  1. Add the Multimedia Apps repository:
    # zypper addrepo http://widehat.opensuse.org/opensuse/repositories/multimedia:/apps/openSUSE_Tumbleweed/ multimedia-apps
  2. Install xmp rpm package:
    # zypper install xmp

Files

Path
/etc/xmp/modules.conf
/etc/xmp/xmp.conf
/usr/bin/xmp
/usr/share/doc/packages/xmp/COPYING
/usr/share/doc/packages/xmp/README
/usr/share/man/man1/xmp.1.gz

Changelog

2016-07-26 - jengelh@inai.de
- Update to new upstream release 4.1.0
* Add option to force tracker emulation
* Add option to use simulated Amiga mixers
* Add option to set the maximum number of virtual channels
* Add command to switch between standard and classic mixers
* Add command to display current mixer type
* Fix default amplification factor
* Fix module-specific configuration file options
* Fix screen corruption when module uses more than 255 virtual
channels
* Remove option --offset-bug-emulation
2014-12-06 - jengelh@inai.de
- Update to new upstream release 4.0.10
* Add AIFF file output driver
* Add command 'h' to display help message
* Fix sound driver deinitialization on signal
2014-10-05 - jengelh@inai.de
- Update to new upstream release 4.0.9
* Add the "-p" option to set the default pan amplitude
2014-08-11 - jengelh@inai.de
- Update to new upstream release 4.0.8
* Add command-line option -C and in-program command key 'c'
to display module comment
* Fix ignored amplify option
* Fix screen corruption with large number of rows
2014-02-25 - jengelh@inai.de
- Update to new upstream release 4.0.7
* This release contains fixes for NetBSD and Haiku sound drivers,
and minor interface adjustments.
2013-05-20 - jengelh@inai.de
- Update to new upstream release 4.0.6
* Build fixes only; do not require C++ compiler on Linux
2013-05-13 - jengelh@inai.de
- Update to new upstream release 4.0.5
* This release fixes an infinite loop when skipping songs backwards
and the first song is not playable.
- Enable Pulseaudio backend
2013-05-03 - jengelh@inai.de
- Update to new upstream release 4.0.4
* This release adds commands for subsong navigation and allows
built-in module quirks to be overriden by the configuration file.
2013-04-09 - jengelh@inai.de
- Update to new upstream release 4.0.2
* Prefer pulse (if available) over ALSA (if available) over OSS
* Background process handling fixed
- Remove 0001-xmp-give-ALSA-output-higher-priority-than-OSS.patch,
0002-xmp-give-Pulseaudio-higher-priority-than-ALSA.patch
(merged upstream)
2013-03-11 - cfarrell@suse.com
- license update: GPL-2.0+
No reason for GPL-2.0 only license

See Also

Package Description
xnoise-0.2.21-17.9.x86_64.rpm Feature-rich Amarok-like media player in GTK+ with a smooth GUI
xnoise-0.2.21-20.9.i586.rpm Feature-rich Amarok-like media player in GTK+ with a smooth GUI
xnoise-lang-0.2.21-17.9.noarch.rpm Translations for package xnoise
xnoise-lang-0.2.21-20.9.noarch.rpm Translations for package xnoise
xt7-player-mpv-0.28.3100-1.109.noarch.rpm Qt/Gambas gui to mpv
xt7-player-mpv-0.29.3122-1.60.noarch.rpm Qt/Gambas gui to mpv
xv-3.10a-1323.23.x86_64.rpm GIF/TIFF/JPEG/PostScript Image Viewer
xv-3.10a-1323.33.i586.rpm GIF/TIFF/JPEG/PostScript Image Viewer
xvidcap-1.1.7-1.27.x86_64.rpm A screen capture enabling you to capture videos of X-Window desktop
xvidcap-1.1.7-1.31.i586.rpm A screen capture enabling you to capture videos of X-Window desktop
xvidcap-doc-1.1.7-1.27.noarch.rpm Documentation of xvidcap
xvidcap-doc-1.1.7-1.31.noarch.rpm Documentation of xvidcap
xvidcap-lang-1.1.7-1.27.noarch.rpm Lanuages package of xvidcap
xvidcap-lang-1.1.7-1.31.noarch.rpm Lanuages package of xvidcap
zvbi-0.2.35-49.10.x86_64.rpm Linux "VBI proxy"
Advertisement
Advertisement